Subject: git-pull suggests deprecated git-branch --set-upstream flag

From: Tomas Carnecky <[email-masked]>
Date: Tue, 23 Oct 2012 09:23:24 +0000

I just ran git pull, and it suggested that I should use `git branch
--set-upstream`. Yet when I used it, git-branch told me that the flag is
deprecated. Git version 1.8.0.

tom